.table-checkout-shipping-method .shipping-method-row {
    vertical-align: middle;
}

.table-checkout-shipping-method tbody td:first-child {
    width: 1rem;
}

.table-checkout-shipping-method .shipping-method-row .custom-control {
    display: flex;
    justify-content: center;
    align-items: center;
}

.table-checkout-shipping-method .shipping-method-row .custom-control,
.table-checkout-shipping-method .shipping-method-row .custom-control-label {
    margin: 0;
    padding: 0;
}

.table-checkout-shipping-method .shipping-method-row .custom-control-label:before {
    position: static;
}

.table-checkout-shipping-method .shipping-method-row .custom-control-label:after {
    left: 0;
}

.table-checkout-shipping-method .paazl-delimiter .paazl {
    padding: 0;
    width: 100%;
    max-width: 100%;
}

.table-checkout-shipping-method .paazl-delimiter .method-select__tab.tab--selected:active,
.table-checkout-shipping-method .paazl-delimiter .method-select__tab.tab--selected:focus,
.table-checkout-shipping-method .paazl-delimiter .method-select__tab:active,
.table-checkout-shipping-method .paazl-delimiter .method-select__tab:focus {
    box-shadow: none;
}

.table-checkout-shipping-method .paazl-delimiter .body {
    padding: 20px;
    border-left: 1px solid var(--border-color);
    border-bottom: 1px solid var(--border-color);
    border-right: 1px solid var(--border-color);
}

.table-checkout-shipping-method .paazl-delimiter .option__radio,
.table-checkout-shipping-method .paazl-delimiter .option__hidden:checked+label .paazl-delimiter .option__extra {
    padding-left: 0;
    padding-right: 0;
}

.table-checkout-shipping-method .paazl-delimiter .paazl .option__radio__title:before {
    width: 1rem;
    height: 1rem;
}

.table-checkout-shipping-method .paazl-delimiter .options__item {
    border-bottom: 0;
}

.table-checkout-shipping-method .paazl-delimiter .option__area:active,
.table-checkout-shipping-method .paazl-delimiter .option__area:focus {
    box-shadow: none;
}

.table-checkout-shipping-method .paazl-delimiter .header {
    border-bottom-color: var(--border-color);
}

.table-checkout-shipping-method .paazl-delimiter .method-select__tab.tab--selected {
    border-top-color: var(--border-color);
    border-left-color: var(--border-color);
    border-right-color: var(--border-color);
    border-radius: 0;
}

.table-checkout-shipping-method .paazl-delimiter .option__hidden+label,
.table-checkout-shipping-method .paazl-delimiter .option__hidden:checked+label {
    border-color: transparent;
    border: 0 !important;
    box-shadow: none !important;
    background: transparent;
}

.table-checkout-shipping-method .paazl-delimiter .option__area:focus {
    border: 0 !important;
}

.table-checkout-shipping-method .paazl-delimiter .option__area:hover .paazl-delimiter .option__radio__title:before {
    border-width: 1px;
}

.table-checkout-shipping-method .paazl-delimiter .paazl .option__hidden:checked+label .paazl-delimiter .option__radio__title:before {
    border-width: 5px;
    border-color: var(--primary);
}

.table-checkout-shipping-method .paazl-delimiter .point {
    border: 0;
}

.table-checkout-shipping-method .paazl-delimiter .body__title,
.table-checkout-shipping-method .paazl-delimiter .method-select__tab,
.table-checkout-shipping-method .paazl-delimiter .option__radio__title {
    color: #494f6b;
}

.table-checkout-shipping-method .paazl-delimiter .point__hidden:checked+div.point__label,
.table-checkout-shipping-method .paazl-delimiter .point__hidden:checked+label {
    border-bottom: 1px solid var(--border-color);
    border-left: 0;
    border-top: 0;
    border-right: 0;
    background: transparent;
    box-shadow: none !important;
}

.table-checkout-shipping-method .paazl-delimiter .point__header:before {
    width: 1rem;
    height: 1rem;
}

.table-checkout-shipping-method .paazl-delimiter .point__hidden:checked+div.point__label .paazl-delimiter .point__header:before,
.table-checkout-shipping-method .paazl-delimiter .point__hidden:checked+label .paazl-delimiter .point__header:before,
.table-checkout-shipping-method .paazl-delimiter .point:hover .paazl-delimiter .point__header:before {
    width: 1rem;
    height: 1rem;
    border-width: 5px;
}

.table-checkout-shipping-method .paazl-delimiter .point__hidden:checked+div.point__label .paazl-delimiter .point__header:before,
.table-checkout-shipping-method .paazl-delimiter .point__hidden:checked+label .paazl-delimiter .point__header:before {
    border-color: var(--primary);
}
